package routers

import (
	"ColdVerify_server/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {
	beego.Router("/User/List", &controllers.UserController{}, "*:List") // 用户列表
	beego.Router("/User/Add", &controllers.UserController{}, "*:Add")   // 添加用户
	beego.Router("/User/Up", &controllers.UserController{}, "*:Up")     // 编辑用户
	beego.Router("/User/Del", &controllers.UserController{}, "*:Del")   // 删除用户

}
